Community
Showing results for 
Search instead for 
Do you mean 
Reply

.net 4.0 installed by windows update and now act won't work

New Member
Posts: 3
Country: USA

.net 4.0 installed by windows update and now act won't work

The main computer that we use for the calendar and to distribute the leads for act premium is not working correctly because of an update by windows and updated the.net framework to 4.0. When I hit the icon there is an error that pops up that says service cannot be found blah blah blah and then it closes. How do I downgrade to 3.0 or 3.5 for the act premium to work correctly?

Please help me, need to have this next by tomorrow afternoon. I didn't know if I can just downgrade the.net framework or if I have to reinstall act. I'm not even sure how to do that because I am trying to help the office manager because he doesn't know what to do.
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: .net 4.0 installed by windows update and now act won't work

New Member
Posts: 3
Country: USA

Re: .net 4.0 installed by windows update and now act won't work

I want to say 2.0 but I'm just not 100% sure. I know we've had it for quite some time and we can only use the.net framework 3.0 or 3.5 nothing higher. Thank you for your reply by the way I would appreciate any help
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: .net 4.0 installed by windows update and now act won't work

ACT! 2.0? That's 20+years ago.

I really do need to know the ACT! version to provide the right answer for you
New Member
Posts: 3
Country: USA

Re: .net 4.0 installed by windows update and now act won't work

2009 /11.0 is what the read me says. its on a windows vista machine. going to upgrade to win 7 or even start over with XP. what do you think its better for this version of ACT. Windows 7 or windows XP